EntOS6.6 not solve the problem virt-install command

RT, this is because the Python-virtinst is not installed, you can use yum to install or use the rpm installation.
Using the rpm installation is dependent, but it doesn’t matter, we can refer to the yum installation process to get the dependencies are as follows:
rpm -ivh libselinux-python-2.0.94-5.8.el6.x86_64 libvirt-python-0.10.2-46.el6.x86_64 python-virtinst-0.600.0-24.el6.noarch

###############################################################################

 

[root@localhost Packages]# yum install python-virtinst

Loaded plugins: fastestmirror, security

Setting up Install Process

Determining fastest mirrors

Resolving Dependencies

–> Running transaction check

—> Package python-virtinst.noarch 0:0.600.0-24.el6 will be installed

–> Processing Dependency: libvirt-python >= 0.2.0 for package: python-virtinst-0.600.0-24.el6.noarch

–> Processing Dependency: libselinux-python for package: python-virtinst-0.600.0-24.el6.noarch

–> Running transaction check

—> Package libselinux-python.x86_64 0:2.0.94-5.8.el6 will be installed

—> Package libvirt-python.x86_64 0:0.10.2-46.el6 will be installed

–> Finished Dependency Resolution

 

Dependencies Resolved

 

======================================================================================================

Package                       Arch               Version                       Repository       Size

======================================================================================================

Installing:

python-virtinst               noarch             0.600.0-24.el6                vir             501 k

Installing for dependencies:

libselinux-python             x86_64             2.0.94-5.8.el6                vir             203 k

libvirt-python                x86_64             0.10.2-46.el6                 vir             496 k

 

Transaction Summary

======================================================================================================

Install       3 Package(s)

 

Total download size: 1.2 M

Installed size: 3.9 M

Is this ok [y/N]: y

Downloading Packages:

——————————————————————————————————

Total                                                                 3.7 MB/s | 1.2 MB     00:00

Running rpm_check_debug

Running Transaction Test

Transaction Test Succeeded

Running Transaction

Warning: RPMDB altered outside of yum.

Installing : libselinux-python-2.0.94-5.8.el6.x86_64                                            1/3

Installing : libvirt-python-0.10.2-46.el6.x86_64                                                2/3

Installing : python-virtinst-0.600.0-24.el6.noarch                                              3/3

Verifying  : python-virtinst-0.600.0-24.el6.noarch                                              1/3

Verifying  : libvirt-python-0.10.2-46.el6.x86_64                                                2/3

Verifying  : libselinux-python-2.0.94-5.8.el6.x86_64                                            3/3

 

Installed:

python-virtinst.noarch 0:0.600.0-24.el6

 

Dependency Installed:

libselinux-python.x86_64 0:2.0.94-5.8.el6           libvirt-python.x86_64 0:0.10.2-46.el6

 

Complete!

[root@localhost Packages]#

[root@localhost Packages]#

[root@localhost Packages]#

[root@localhost Packages]#

[root@localhost Packages]#

[root@localhost Packages]# virt-

virt-clone          virt-host-validate  virt-install        virt-what

virt-convert        virt-image          virt-pki-validate   virt-xml-validate